Change log for yazpp package in Ubuntu

113 of 13 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-06-19
Deleted in artful-proposed (Reason: moved to release)
yazpp (1.6.5-0ubuntu1) artful; urgency=medium

  * New upstream release; fixes compatibility with current yaz.
    - soname bump from yazpp5 to yazpp6.
  * un-version the libyazpp-dev and libyazzpp-doc package names, as this is
    bad practice.
  * fix debian/libyazpp6.install to key on the soname and avoid accidental
    ABI breakages (like the one that happened in the archive between quantal
    and saucy).
  * drop debian/libyazpp4.postinst, which does nothing but cause a lintian
    warning
  * Switch to modern debhelper (compat 10) and drop cdbs.
  * Update to current Standards-Version.
  * Update debian/copyright to copyright-format 1.0.

 -- Steve Langasek <email address hidden>  Sat, 17 Jun 2017 05:03:16 +0000
Superseded in artful-proposed on 2017-06-17
yazpp (1.4.1-0ubuntu5) artful; urgency=medium

  * libyaz-dev is a virtual package, so no versioned dependency.

 -- Steve Langasek <email address hidden>  Fri, 16 Jun 2017 16:13:12 -0700

Available diffs

Superseded in artful-proposed on 2017-06-16
yazpp (1.4.1-0ubuntu4) artful; urgency=medium

  * Build-depend on libyaz-dev, not libyaz4-dev.

 -- Steve Langasek <email address hidden>  Fri, 16 Jun 2017 00:07:21 -0700

Available diffs

Superseded in artful-release on 2017-06-19
Deleted in artful-proposed on 2017-06-21 (Reason: moved to release)
yazpp (1.4.1-0ubuntu3) artful; urgency=medium

  * No-change rebuild against libyaz5

 -- Steve Langasek <email address hidden>  Thu, 15 Jun 2017 23:41:12 +0000

Available diffs

Superseded in artful-release on 2017-06-16
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2014-01-12
Deleted in trusty-proposed (Reason: moved to release)
yazpp (1.4.1-0ubuntu2) trusty; urgency=low

  * Use dh-autoreconf for ppc64el, resolving FTBFS.
 -- Daniel T Chen <email address hidden>   Sun, 12 Jan 2014 13:26:10 -0500

Available diffs

Superseded in trusty-release on 2014-01-12
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed on 2015-04-28 (Reason: moved to release)
yazpp (1.4.1-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * Bump up standards to 3.9.4
  * wrap-and-sort -a -s
  * Add build-dep on autotools-dev to regenerate autotools helper file.
 -- Bhavani Shankar <email address hidden>   Fri, 28 Jun 2013 19:34:43 +0530

Available diffs

Superseded in saucy-release on 2013-06-28
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
yazpp (1.3.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
 -- Logan Rosen <email address hidden>   Tue, 12 Jun 2012 22:23:50 -0400

Available diffs

Superseded in quantal-release on 2012-06-14
Published in precise-release on 2011-11-20
yazpp (1.2.7-0ubuntu1) precise; urgency=low

  * New upstream release.
  * Version build dependency on libyaz4-dev.
 -- Ilya Barygin <email address hidden>   Sun, 20 Nov 2011 21:16:52 +0400

Available diffs

Superseded in precise-release on 2011-11-20
yazpp (1.2.3-0ubuntu2) precise; urgency=low

  * Don't ship .la files.
  * Add doc-base control file.
  * Update watch file.
  * Bump Standards-Version to 3.9.2.
 -- Ilya Barygin <email address hidden>   Thu, 03 Nov 2011 23:04:19 +0400

Available diffs

Superseded in precise-release on 2011-11-03
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
yazpp (1.2.3-0ubuntu1) maverick; urgency=low

  * New upstream version, required to build with yaz 4.0.x. LP: #647079.
 -- Matthias Klose <email address hidden>   Fri, 24 Sep 2010 20:56:47 +0200

Available diffs

Superseded in maverick-release on 2010-09-24
yazpp (1.1.1-0ubuntu2) maverick; urgency=low

  [ Arand Nash ]
  * debian/control
    - fixed small typo: "packages" -> "package" (LP: #487226)

  [ Andrew Starr-Bochicchio ]
  * Make lintian happier.
  * debian/control:
   - Add missing depends on ${misc:Depends}.
   - Bump Standards-Version to 3.8.4
  * Switch to dpkg-source 3.0 (quilt) format.
  * debian/copyright:
   - Don't point to versionless GPL symlink.
   - Use © symbol instead of (C).
 -- Andrew Starr-Bochicchio <email address hidden>   Mon, 17 May 2010 19:43:17 -0400

Available diffs

Superseded in maverick-release on 2010-05-18
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
yazpp (1.1.1-0ubuntu1) intrepid; urgency=low

  * New upstream release.
  * New SONAME, adjust binary packages accordingly.
  * Adjust (build-)dependencies for the yaz transition.
  * Adhere to Homepage field.
  * Bump Standards-Version to 3.8.0.
  * Replace ${Source-Version} with ${binary:Version}.
  * Copyright informations updated to reflect new license.
  * Remove get-orig-source target in debian/rules, no longer needed.
  * Add watch file.
  * Feature Freeze granted as per LP: #267187.

 -- Luca Falavigna <email address hidden>   Sat, 06 Sep 2008 18:11:08 +0200

Available diffs

Superseded in intrepid-release on 2008-09-06
Obsolete in hardy-release on 2015-04-24
Obsolete in gutsy-release on 2011-09-16
yazpp (1.0.0-0ubuntu1) gutsy; urgency=low

  * Intitial package for Ubuntu
  * Repackaged upstream tarball without debian directory

 -- Andreas Simon <email address hidden>   Mon, 22 Jan 2007 12:28:56 +0100
113 of 13 results